@CHARSET "UTF-8";

#content .view-id-essential {
	position: relative;	
}

#content .view-id-essential .views-row {
	margin-bottom: 30px;		
}


#block-essential-front > header h2 {
	color: #D02B0C;
	font-weight: normal;
	font-family: FuturaMedium;	
}

/* IE */
#block-essential-front > header h2 a{
	color: #D02B0C;
}

#block-essential-front > header h2,
#content .view-id-essential > header h1.title {
	text-transform: uppercase; 	
	font-size: 18px;
	margin-bottom: 7px;	
	line-height: 20px;
}

#block-essential-front > header h2 span.number,
#content .view-id-essential > header h1.title  span.number{
	font-size: 50px;
	font-family: FuturaMedium;		
	color: #D02B0C;
	margin-right: 10px;
	line-height: 50px;
	letter-spacing:-5px;
}

#block-essential-front > header h2 strong,
#content .view-id-essential > header h1.title  strong {
	color: #999;
	font-family: FuturaBold;
	display: block;
}


#block-essential-front > header h2 span.number,
#block-essential-front > header h2 span.title,
#content .view-id-essential > header h1.title span.number,
#content .view-id-essential > header h1.title span.title {
	display: block;
	float: left;
	height: 50px;
}

#block-essential-front > header h2 span.title,
#content .view-id-essential > header h1.title span.title {
	padding-top: 6px;
}






#content .view-id-essential .view-content header {
	margin-bottom: 20px;	
}

#content .view-id-essential .view-content .slide header {
	margin-bottom: 70px;	
}

#content .view-id-essential .view-content header *{
	display: inline;
}

#content .view-id-essential .view-content span.row-index {
	color: #D02B0C;
	font-family: FuturaBold;
}

#content .view-id-essential .views-field-title {
	font-size: 18px:
	color: #48484F;
	text-transform: uppercase;	
	
}

#content .view-id-essential .views-field-field-slide-picture {
	margin-bottom: 24px;
}

#content #block-system-main .view-id-essential .views-field-field-slide-picture-1 {
	display: none;
}

#content .view-id-essential  .views-field-body {
	color: #686868;
	font-size: 15px;
	line-height: 18px; 	
}



#content .view-id-essential .views-field-body a{
	text-decoration: underline;		
}

#content .view-id-essential .views-field-body a,
#content .view-id-essential .views-field-body strong a,
#content .view-id-essential .views-field-body a strong {
	color: #D02B0C;
}

#content .view-id-essential .views-field-body a:hover{
	text-decoration: none;
}

#content .view-id-essential .views-field-body strong {
	font-weight: bold;	
	coloR: #000;
	/*color: #D02B0C;*/
}

#content .view-id-essential .views-field-body p {
	margin-bottom: 1em;
}

#content .view-id-essential .views-field-body ul li {
	list-style: disc;		
}

#content .view-id-essential .views-field-body ul {
	padding: 0 40px;
	margin-bottom: 1em;
}


#content .view-id-essential .contextual-links-region {
	position: absolute;
	top: 0;
	left:0;
	height: 300px;
}

#content .view-id-essential .contextual-links-region .contextual-links li{
	padding: 2px 4px;	
}


/* THUMB PAGER */
#content .view-id-essential .thumb-pager{
	position: absolute;	
	z-index: 99;
}

#content .view-id-essential .thumb-pager li{
	float: left;
	margin-right: 6px;	
	cursor: pointer;
	width: 36px;
	height: 36px;
	overflow: hidden;
}
#content .view-id-essential .thumb-pager li img{
	display: block;
	
}

#content .view-id-essential .thumb-pager li.activeSlide {
	border:3px solid #D02B0C;
	width: 30px;
	height: 30px; 
}

#content .view-id-essential .thumb-pager li.activeSlide img{
	margin: -3px 0 0 -3px;	
}



/* PAGER */
#content .view-id-essential .text-pager {
	position: absolute;
	top: 0;
	right: 10px;
	z-index: 99;
}


#content .view-id-essential .text-pager li{
	padding:0;
	margin:0;
	
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

#content .view-id-essential .text-pager .pager-next,
#content .view-id-essential .text-pager .pager-previous {
	width: 8px;
	cursor: pointer;
	height: 14px;
	
}

#content .view-id-essential .text-pager .pager-next {
	background: url(../i/pagerNext.png) no-repeat;	
}

#content .view-id-essential .text-pager .pager-previous {
	background: url(../i/pagerPrev.png) no-repeat;	
}

#content .view-id-essential .text-pager .pager-current{
	font-weight: normal;
	color: #999;
	font-size: 14px;
	padding:0 5px;
	margin:0;
}


/* MENU */
#content .menu-essential {
	padding: 20px 0 30px 0;
}

#content .menu-essential header h2{
	text-transform: uppercase;
	color: #D02B0C;
	font-size: 14px;	
}

#content .menu-essential header {
	margin-bottom: 10px;	
}

#content .menu-essential .menu li{
	list-style: none;
	list-style-image: none;
	padding:0;
	margin:0 0 8px 0;
	font-size: 14px;
}

#content .menu-essential .menu li a{ 
	color: #686868	
}

#content .menu-essential .menu li a:hover{ 
	text-decoration: underline;	
}

#content .menu-essential .menu li.active {
	display: none;
}



/* BLOCK HOME */

#block-essential-front {
	border-top: 1px solid #e1e1e1;
	padding: 13px 13px 13px 27px;
}

#block-essential-front header { 
	margin-bottom: 10px;
}

#block-essential-front .content {
	padding-right: 22px;
	color: #686868;
	font-size: 13px;
	line-height: 18px;
	margin-top: 15px;
}

#block-essential-front .view-id-essential .views-row{
	float: left;
	margin-right: 4px;
	height: 38px;
	width: 38px;
	overflow: hidden;
	margin-bottom: 0;
}